No Mojave Love for My iMac

2018/09/08

I was a litte disappointed when I read that Apple’s next new version of macOS Mojave won’t support my mid-2011 iMac. My iMac does not support Metal (and Metal 2) so it seems that that is the reason why I won’t be able to install Mojave on my iMac.

So I am very curious about the rumored new high-end Mac mini. Maybe it will replace my iMac to be able to run Mojave. But only if the new Mac mini will have a decent GPU since it would become my main desktop computer. And from a desktop computer I expect power.